Subject: [Megaco] question about 'Z' in DigitMap

From: "toni.yang" <[email-masked]>
Date: Thu, 7 Mar 2002 17:33:53 +0800

hi, Kevin J. Boyle,
This is a question about 'Z' duration modifier in digitmap.
Suppose I have collected 1011 so far.
My two possible patterns at this point are "1011Zxx" and "10116x". The
differentiator is that fifth position:

I used to think that MG at this point start two timers. 
One is Long Timer(16s), the other is new Long Timer(16s longer).
While MG received "6" before Long Timer's expiration, the second pattern is
the one I shall keep. 
Whild MG received "6" before new Long Timer's expiration, the first pattern
is the one I shall keep.
If MG is the way, how long is the new Long Timer ?

Once MG received "1" before Long Timer's expiration, MG shall notify MGC
with "10111 PM".Is that so?

Thanx and Best Regards
Toni Yang

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco